Subject: RFC2461 update and M/O flags.

From: Gregory Daley <[email-masked]>
Date: Thu, 13 Nov 2003 07:02:19 +1100

Hi,

With reference to the roles of the M and O bits in RA
messages, Jinmei mentioned that with these bits we 
should reference  the DHCPv6 RFC.
I made the statement at Wednesday's session that we may need
a reference to the Stateless DHCPv6 document which is not 
an RFC.

After talking to Ralph, I think that I was wrong about
this.  The stateless DHCP document specifies how to implement
a stateless server which only handles a subset of messages.

While these are the same messages required for the O bit, 
the DHCPv6 base specification supports all these message formats
and will provide equivalent service for hosts interested in "Other"
information even if stateful address config isn't required.

So obviously a reference to RFC3315 is sufficient.

Sorry about making unnecessary commotion.

Greg 

--------------------------------------------------------------------
IETF IPv6 working group mailing list
[email-masked]
Administrative Requests: https://www1.ietf.org/mailman/listinfo/ipv6
--------------------------------------------------------------------